cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.03648774166220967, 0.07227953965214902, 0.0006952954630614501, 6.361498991169087e-05]
  distortion_model: radtan
  intrinsics: [1034.3969607871823, 1034.7360727777584, 636.2741075645213, 364.7395274784506]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999936170259416, -0.0006661302679201502, -0.0035102959769801223, -0.12017939501949604]
  - [0.0006666103903475072, 0.9999997686206059, 0.0001356072543363533, 0.0009103269717411225]
  - [0.003510204832673294, -0.00013794638853021637, 0.9999938296973796, -0.0004305896810749625]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.0455703377580979, 0.07839168314953467, 0.0015221246540517899, 0.001255389793138953]
  distortion_model: radtan
  intrinsics: [1034.6130258715018, 1034.8360456724092, 638.1299282650378, 366.88002828828246]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9998933544926908, -0.00891055186273712, 0.011570726289562938, 0.11984201890088374]
  - [0.008925482064039349, 0.9999593990734188, -0.0012393444493144774, 0.06918972175693058]
  - [-0.01155921326436288, 0.0013424865887623435, 0.9999322888668414, 0.003331593926905859]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3930251485779529, 0.15568976012344826, -0.00034827056988059, 0.00040481607218573906]
  distortion_model: radtan
  intrinsics: [1060.9212872965788, 1060.800471518786, 673.2050125077885, 338.6912620638296]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999984029092803, 0.0005669344273813679, -0.001694923078016644, -0.1201080980244837]
  - [-0.0005681500782080585, 0.9999995816762702, -0.0007168352460097358, -9.280503177853586e-05]
  - [0.0016945159704103798, 0.0007177970718381497, 0.9999983066900595, 0.0007971239263115097]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3908413366908386, 0.14891329231849565, -0.0006863009588586417, 0.00110080351935242]
  distortion_model: radtan
  intrinsics: [1055.836933085898, 1056.2114125373444, 670.9513347009615, 331.8377827930201]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999950593881175, 0.0006979929428143144, -0.003064964143797472, 0.08897330755544894]
  - [-0.0006780747962726252, 0.9999786780625963, 0.006494892974371261, 0.006083561432931674]
  - [0.003069432182284306, -0.0064927826106884814, 0.999974210847482, 0.003137333281829079]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.413335936267185, 0.18090804863836307, -2.798706205317066e-05, -3.785308535976294e-05]
  distortion_model: radtan
  intrinsics: [1269.2483736286965, 1269.1602036169404, 650.9489277247266, 368.38236713337295]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
